Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tree: 489b2e19de
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 275 lines (259 sloc) 20.862 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274
<?php
/// Please, do not edit this file manually! It's auto generated from
/// contents stored in your standard lang pack files:
/// (langconfig.php, install.php, moodle.php, admin.php and error.php)
///
/// If you find some missing string in Moodle installation, please,
/// keep us informed using http://moodle.org/bugs Thanks!
///
/// File generated by cvs://contrib/lang2installer/installer_builder
/// using strings defined in stringnames.txt (same dir)

$string['admindirerror'] = 'Kudeaketarako zehaztu den direktorioa ez da zuzena';
$string['admindirname'] = 'Admin direktorioa';
$string['admindirsetting'] = '<p>Oso web zerbitzari gutxik erabiltzen dute /admin kontrol-panel edo antzekora era sartzeko URL berezi gisa. Zoritxorrez, hau ez dator bat Moodlen lehenetsitako administrazio-orrien kokapenarekin. Nahi izanez gero, zure instalazioko admin direktorioaren izena alda dezakezu, hemen izen berria idatziz. Adibidez: <blockquote> moodleadmin</blockquote>.
Horrela Moodle-ko admin loturak berrezarriko dira.</p>';
$string['admindirsettinghead'] = 'Admin direktorioa aukeratu...';
$string['admindirsettingsub'] = '<p>Oso web zerbitzari gutxik erabiltzen dute /admin kontrol-panel edo antzekora era sartzeko URL berezi gisa. Zoritxorrez, hau ez dator bat Moodlen lehenetsitako administrazio-orrien kokapenarekin. Nahi izanez gero, zure instalazioko admin direktorioaren izena alda dezakezu, hemen izen berria idatziz. Adibidez: <blockquote> moodleadmin</blockquote>.
Horrela Moodle-ko admin loturak berrezarriko dira.</p>';
$string['adminemail'] = 'E-posta';
$string['adminfirstname'] = 'Izena:';
$string['admininfo'] = 'Kudeatzailearen xehetasunak';
$string['adminlastname'] = 'Deitura:';
$string['adminpassword'] = 'Pasahitza:';
$string['adminusername'] = 'Erabiltzaile-izena:';
$string['askcontinue'] = 'Jarraitu (bai/ez):';
$string['availablelangs'] = 'Hizkuntza eskuragarriak';
$string['bypassed'] = 'Saihestua';
$string['cannotcreatelangdir'] = 'Lang direktorioa ezin da sortu.';
$string['cannotcreatetempdir'] = 'Temp direktorioa ezin da sortu.';
$string['cannotdownloadcomponents'] = 'Ezin dira osagaiak jaitsi.';
$string['cannotdownloadzipfile'] = 'ZIP fitxategia ezin da jaitsi.';
$string['cannotfindcomponent'] = 'Osagaia ezin da aurkitu.';
$string['cannotsavemd5file'] = 'Ezin da Md5 fitxategia gorde.';
$string['cannotsavezipfile'] = 'ezin da ZIP fitxategia gorde.';
$string['cannotunzipfile'] = 'Ezin da fitxategia deskonprimatu.';
$string['caution'] = 'Kontuz';
$string['check'] = 'Egiaztatu';
$string['chooselanguage'] = 'Hizkuntza aukeratu';
$string['chooselanguagehead'] = 'Hizkuntza aukeratu';
$string['chooselanguagesub'] = 'Instalazio-prozesurako hizkuntza aukeratu, mesedez.';
$string['closewindow'] = 'Itxi leiho hau';
$string['compatibilitysettings'] = 'PHP ezarpenak konprobatzen...';
$string['compatibilitysettingshead'] = 'PHPren zure ezarpenak konprobatzen...';
$string['compatibilitysettingssub'] = 'Zure zerbitzariak baldintza hauek guztiak bete beharko ditu Moodle bertan egokiro funtzionatzeko.';
$string['componentisuptodate'] = 'Osagaia eguneratu da.';
$string['configfilenotwritten'] = 'Instalazioaren scriptak ezin izan du aukeratutako zehaztapen guztiak beteko dituen config.php fitxategia automatikoki sortu. Mesedez, kode hau config.php izeneko fitxategi batean kopiatu eta Moodle-ren sustraiko direktorioan itsatsi.';
$string['configfilewritten'] = 'config.php arrakastaz sortu da';
$string['configurationcomplete'] = 'Ezarpen osatua';
$string['configurationcompletehead'] = 'Ezarpen osatua';
$string['configurationcompletesub'] = 'Moodle-k ezarpen-fitxategia sortu du';
$string['continue'] = 'Jarraitu';
$string['customcheck'] = 'Beste konprobazio batzuk';
$string['database'] = 'Datu-basea';
$string['databasecreationsettings'] = 'Orain Moodle-ren datu gehienak bilduko dituen datu-basearen ezarpenak zehaztu behar dituzu. Instalatzaileak, beherago zehaztutako ezarpenen arabera, datu-basea sortuko du.<br />
<br /> <br />
<b>Mota:</b> lehenetsitako balorea \"mysql\" da<br />
<b>Zerbitzaria:</b> lehenetsitako balorea \"localhost\"da<br />
<b>Izena:</b> datu-basearen izena, ad., moodle<br />
<b>Erabiltzailea:</b> lehenetsitako balorea \"root\" da<br />
<b>Pasahitza:</b> datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula guztietarako aukerazko aurrizkia';
$string['databasecreationsettingshead'] = 'Orain Moodle-ren datu gehienak bilduko dituen datu-basearen ezarpenak zehaztu behar dituzu. Instalatzaileak, beherago zehaztutako ezarpenen arabera, datu-basea sortuko du.';
$string['databasecreationsettingssub'] = '<b>Mota:</b> lehenetsitako balorea \"mysql\" da<br />
<b>Zerbitzaria:</b> lehenetsitako balorea \"localhost\" da<br />
<b>Izena:</b>datu-basearen izena, ad., moodle<br />
<b>Erabiltzailea:</b> lehenetsitako balorea \"root\" da<br />
<b>Pasahitza:</b> datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula guztietarako aukerazko aurrizkia';
$string['databasehost'] = 'datu-basearen ostalaria:';
$string['databasename'] = 'Datu-basearen izena:';
$string['databasepass'] = 'Datu-basearen pasahitza:';
$string['databasesettings'] = 'Orain Moodle-ren datu gehienak bilduko dituen datu-basearen ezarpenak zehaztu behar dituzu. Datu-base hori aldez aurretik sortu behar zen eta erabiltzaile-izena eta sarbide-pasahitza izan beharko lituzke.<br />
<br /> <br />
<b>Mota:</b> mysql edo postgres7<br />
<b>Zerbitzaria:</b> ad., localhost edo db.isp.com<br />
<b>Izena:</b> datu-basearen izena, ad., moodle<br />
<b>Erabiltzailea:</b> datu-basearen erabiltzaile-izena<br />
<b>Pasahitza:</b> datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula-izen guztietan erabiliko den aurrizkia';
$string['databasesettingsformoodle'] = 'Datu-basearen ezarpenak Moodle-rako';
$string['databasesettingshead'] = 'Orain Moodle-ren datu gehienak bilduko dituen datu-basearen ezarpenak zehaztu behar dituzu. Datu-base hori aldez aurretik sortu behar zen eta erabiltzaile-izena eta sarbide-pasahitza izan beharko lituzke.';
$string['databasesettingssub'] = '<b>Mota:</b> mysql edo postgres7<br />
<b>Zerbitzaria:</b> p.ej.: localhost edo db.zuredomeinua.com<br />
<b>Erabiltzailea:</b> datu-basearen erabiltzaile-jabea<br />
<b>Pasahitza:</b> datu-basearen erabiltzailearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula guztietan erabiltzeko aukerazko aurrizkia';
$string['databasetype'] = 'Datu-base mota:';
$string['databaseuser'] = 'Datu-basearen erabiltzailea:';
$string['dataroot'] = 'Datu-direktorioa';
$string['datarooterror'] = '\'Datu-direktorioa\' ezin izan da sortu edo aurkitu. Bidea zuzendu edo direktorioa eskuz sortu.';
$string['dbconnectionerror'] = 'Datu-basearekiko konexio-errorea. Mesedez, datu-basearen ezarpenak aztertu.';
$string['dbcreationerror'] = 'Errorea datu-basea sortzean. Ezin izan da datu-basea sortu emandako izen eta ezarpenekin';
$string['dbhost'] = 'Zerbitzaria';
$string['dbpass'] = 'Pasahitza';
$string['dbprefix'] = 'Taulen aurrizkia';
$string['dbtype'] = 'Mota';
$string['dbwrongencoding'] = 'Aukeratutako datu-basea aholkatzen ez den kodifikazio baten menpean egikaritzen ari da ($a). Horren ordez, Unicode (UTF-8) kodifikazioko datu-basea erabiltzea komenigarria da. Edozein kasutan, proba hau kontuan hartu nahi ez baduzu \"DBaren kodifikazio-proba kontuan ez izan\" aukera dezakezu, etorkizunean arazorik izan zenezakeen arren.';
$string['directorysettings'] = '<p><b>WWW:</b>
Moodleri non dagoen kokaturik esan behar diozu. Moodle instalatu den interneteko helbide osoa zehaztu. Zure webgunera URL ezberdinetatik sartzea badago, zure ikasleek normalean erabiliko dutena idatzi. Azken barra ez jarri.</p>
<p><b>Direktorioa:</b>
Kokapen honetarako bide osoa zehaztu.
Maiuskulak eta minuskulak ongi daudela ziurtatu.</p>
<p><b>Datuak:</b>
Moodle-k igotako fitxategiak gordeko ditueneko tokia behar duzu. Direktorio horretan web zerbatzariko erabiltzaileek irakurri eta IDATZI ahal izango dute (normalean \'nobody\' edo \'apache\'), baina ez da komenigarria webetik zuzenean sartu ahal izatea.</p>';
$string['directorysettingshead'] = 'Zure instalazioaren kokapen hauek baieztatu, mesedez';
$string['directorysettingssub'] = '<b>Web helbidea:</b>
Moodlera sartzeko web helbide osoa zehaztu.
Zure webgunera URL ezberdinetatik sartzea badago,
zure ikasleek normalean erabiliko dutena idatzi.
Azken barra ez jarri.
<br />
<br />
<b>Moodle-ren direktorioa:</b>
Kokapen honetarako bide osoa zehaztu.
Maiuskulak eta minuskulak ongi daudela ziurtatu.<br /><br />
<b>Datuen direktorioa:</b>
Moodle-k igotako fitxategiak gordeko ditueneko tokia behar duzu.
Direktorio horretan web zerbatzariko erabiltzaileek irakurri eta IDATZI ahal izango dute (normalean \'nobody\' edo \'apache\'),
baina ez da komenigarria webetik zuzenean sartu ahal izatea.';
$string['dirroot'] = 'Moodle-ren direktorioa';
$string['dirrooterror'] = '\'Moodle-ren direktorioa\' zuzena ez dela dirudi. Ezin izan da Moodle-ren instalaziorik aurkitu. Jatorrizko balorea berrezarri da.';
$string['download'] = 'Jaitsi';
$string['downloadedfilecheckfailed'] = 'Jaitsitako fitxategiaren konprobazioak kale egin du.';
$string['downloadlanguagebutton'] = '\"$a\" hizkuntza-paketea jaitsi';
$string['downloadlanguagehead'] = 'Hizkuntza-paketea jaitsi';
$string['downloadlanguagenotneeded'] = 'Instalazio-prozesua lehenetsitako hizkuntzaz jarrai dezakezu, \"$a\".';
$string['downloadlanguagesub'] = 'Orain zure hizkuntza-paketea jaisteko eta hizkuntza horretan instalazioarekin jarraitzeko aukera daukazu.<br /><br />Jaitsiera eskuragarri ez balitz, prozesuak ingelesez jarraituko luke (instalazioa burututakoan, beste hizkuntzak jaitsi eta instalatu ahal izango dituzu).';
$string['doyouagree'] = 'Baldintza hauek irakurri eta ulertu dituzu?';
$string['environmenterrortodo'] = 'Moodle-ren bertsio hau instalatu aurretik goian aurkitutako inguru-arazo (errore) guztiak zuzendu behar dituzu.';
$string['environmenthead'] = 'Zure ingurunea konprobatzen';
$string['environmentrecommendinstall'] = 'gomendagarria da instalatuta/gaituta egotea';
$string['environmentrecommendversion'] = '$a->needed bertsioa gomendatzen da eta zu $a->current ari zara egikaritzen';
$string['environmentrequirecustomcheck'] = 'test hau pasatu beharra dago';
$string['environmentrequireinstall'] = 'derrigorrezkoa da instalatuta/gaituta izatea';
$string['environmentrequireversion'] = '$a->needed bertsioa beharrezkoa da eta zu $a->current ari zara egikaritzen';
$string['environmentsub'] = 'Zure zerbitzariaren osagai ezberdinak sistemaren betebeharrekin bat datozen egiaztatzen ari gara';
$string['environmentxmlerror'] = 'Errorea inguruari buruzko informazioa irakurtzean ($a->error_code)';
$string['error'] = 'Errorea';
$string['fail'] = 'Errorea';
$string['fileuploads'] = 'Fitxategien igoerak';
$string['fileuploadserror'] = 'Aktibatuta egon behar du';
$string['fileuploadshelp'] = '<p>Zure zerbitzarian fitxategien igoera ez dagoela aktibatuta dirudi.</p>

<p>Moodle oraindik instala daiteke, baina ezingo dituzu fitxategirik, ezta erabiltzaileen irudirik ere, ikastaroetara igo.</p>

<p>Fitxategien igoera ahalbidetzeko, zeuk (edo sistemaren administratzaileak) jatorrizko php.ini fitxategia editatu eta <b>file_uploads</b> ezarpena \'1\'ra aldatu behar duzu.</p>';
$string['gdversion'] = 'GD bertsioa';
$string['gdversionerror'] = 'GD liburutegiak bertan egon behar luke irudiak sortu eta prozesatzeko';
$string['gdversionhelp'] = '<p>Zure zerbitzariak GDa instalaturik ez daukala dirudi.</p>

<p>GD Moodle-k irudiak (erabiltzaileen ikurrak, esaterako) prozesatzeko beharrezko duen PHP liburutegia da, baita irudi berriak sortzeko ere (ad., logoak). Moodle-k GD gabe lan egin dezake, baina aipatutako baliabideak ez dituzu izango.</p>

<p>UNIX ingurunean GD PHPri eransteko, PHP konpilatu --with-gd parametroa erabiliz.</p>

<p>Windows ingurunean, php.ini edita dezakezu, php_gd2.dll-ri dagozkion iruzkinen lerroa kenduz.</p>';
$string['globalsquotes'] = 'Ezarpen orokorren erabilera ez segurua';
$string['globalsquoteserror'] = 'PHP ezarpenak zehaztu: register_globals indargabetu edo/eta magic_quotes_gpc ezarri';
$string['globalsquoteshelp'] = '<p>Ez da aholkatzen Magic Quotes GPC indargabetzea eta Register Globals ezartzea batera.</p>

<p>Aholkatzen den ezarpena zera da: <b>magic_quotes_gpc = On</b> eta <b>register_globals = Off</b> zure php.ini fitxategian</p>

<p>php.ini fitxategira sarbiderik ez baduzu, Moodle-ren direktorioaren barruko .htaccess izeneko fitxategian lerro hau idatzi beharko duzu:
<blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['help'] = 'Laguntza';
$string['iconvrecommended'] = 'ICONV aukerako liburutegia instalatzea gomendagarria da oso gunearen errendimendua hobetzeko, batez ere zure guneak latindarrak ez diren hizkuntzak erabiltzen baditu.';
$string['info'] = 'Informazioa';
$string['inputdatadirectory'] = 'Datuen Direktorioa;';
$string['inputwebadress'] = 'Web helbidea :';
$string['inputwebdirectory'] = 'Moodle Direktorioa:';
$string['installation'] = 'Instalazioa';
$string['invalidemail'] = 'E-posta ez da baliozkoa';
$string['invalidhost'] = 'Ostalaria ez da baliozkoa';
$string['invalidmd5'] = 'md5 ez da baliagarria';
$string['invalidurl'] = 'URLa ez da baliozkoa';
$string['langdownloaderror'] = '\"$a\" hizkuntza ezin izan da instalatu. Instalazio-prozesuak ingelesez jarraituko du.';
$string['langdownloadok'] = '\"$a\" hizkuntza zuzen instalatu da. Instalazio-prozesuak hizkuntza horretan jarraituko du.';
$string['language'] = 'Hizkuntza';
$string['magicquotesruntime'] = 'Magic Quotes Run Time';
$string['magicquotesruntimeerror'] = 'Aktibatuta egon behar du';
$string['magicquotesruntimehelp'] = '<p>Magic quotes runtime desaktibatu behar da Moodle-k ongi funtzionatzeko.</p>

<p>Desaktibazioa lehenetsita egoten da... Zure php.ini fitxategiko <b>magic_quotes_runtime</b> ezarpena ikusi.</p>

<p>php.ini fitxategira sarbiderik ez baduzu, Moodle-ren direktorioaren barruko .htaccess izeneko fitxategian lerro hau idatzi beharko duzu:
<blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['mbstringrecommended'] = 'MBSTRING aukerako liburutegia instalatzea gomendagarria da oso gunearen errendimendua hobetzeko, batez ere zure guneak latindarrak ez diren hizkuntzak erabiltzen baditu.';
$string['memorylimit'] = 'Memoriaren muga';
$string['memorylimiterror'] = 'PHP memoriaren muga baxuegia da... Beranduago arazoak izan ditzakezu.';
$string['memorylimithelp'] = '<p>Zure zerbitzarian PHP memoria-muga $a da.</p>

<p>Aurrerago honek Moodleri arazoak sor diezaizkioke, bereziki modulo edo/eta erabiltzaile asko badituzu.</p>

<p>PHP muga altuenarekin konfiguratzea aholkatzen dizugu, ad. 40M.
Hori egiteko modu asko daude:</p>
<ol>
<li>Ahal baduzu, PHP <i>--enable-memory-limit</i>-ekin berriz konpilatu.
Horrek Moodle-k berak memoria-muga ezartzea ahalbidetzen du.</li>
<li>php.ini fitxategirako sarbidea baduzu,<b>memory_limit</b> ezarpena alda dezakezu
40Mra, adibidez. Sarbiderik ez baduzu, zure administratzaileari egin dezala eska diezaiokezu.</li>
<li>PHP zerbitzari batzuetan Moodle-ren direktorioan beheko lerro hau daukan .htaccess fitxategia sor dezakezu:
<p><blockquote>php_value memory_limit 40M</blockquote></p>
<p>Hala ere, zerbitzari batzuetan horrek PHP orri <b>GUZTIEK</b> ez funtzionatzea ekar dezake
(orriak ikustean erroreak ere ikusiko dituzu). Kasu horretan, .htaccess fitxategia ezabatu beharko duzu.</p></li>
</ol>';
$string['missingrequiredfield'] = 'Beharrezko eremuren bat falta da.';
$string['moodledocslink'] = 'Moodle Doc-ak orri honetarako';
$string['mysql'] = 'MySQL (mysql)';
$string['mysql416bypassed'] = 'Dena dela, zure guneak iso-8859-1 (latina) hizkuntzak BAKARRIK erabiltzen baditu zure oraingo MySQL 4.1.12 (edo hurrengoak) bertsioa erabiltzen jarrai dezakezu.';
$string['mysql416required'] = 'MySQL 4.1.12 da gutxienez eskatzen den bertsioa Moodle 1.6 erabiltzeko eta etorkizunean informazio guztia UTF-8 bihurtu ahal izango dela bermatzeko.';
$string['mysqlextensionisnotpresentinphp'] = 'PHP ez da ongi ezarri MySQL luzapenarekin datu-basearekin komunikatzeko. Php.ini fitxategia aztertu edo PHP konpilatu, mesedez.';
$string['name'] = 'Izena';
$string['next'] = 'Hurrengoa';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ok'] = 'Ongi';
$string['parentlanguage'] = 'eu>>';
$string['pass'] = 'Zuzena';
$string['password'] = 'Pasahitza';
$string['php50restricted'] = 'PHP 5.0.x-k hainbat arazo ezagun ditu; mesedez, eguneratu 5.1.x bertsiora edo erabili 4.3.x edo 4.4.x bertsioak.';
$string['phpversion'] = 'PHP bertsioa';
$string['phpversionerror'] = 'PHP bertsioak 4.1.0 edo geroagokoa izan behar du'; // ORPHANED
$string['phpversionhelp'] = '<p>Moodle-k PHP 4.1.0 edo geroagoko bertsioa behar du.</p>
<p>Zure bertsioa: $a</p>
<p>PHP eguneratu edo PHP bertsio berriagoa duen zerbitzari batera jo</p>';
$string['previous'] = 'Aurrekoa';
$string['releasenoteslink'] = 'Moodle-ren bertsio honi buruzko informazioa nahi baduzu, mesedez begiratu <a target=\"_new\" href=\"$a\">Bertsio oharrak</a>';
$string['remotedownloadnotallowed'] = 'Osagaiak ezin dira zure zerbitzarira jaitsi (allow_url_fopen ez dago aktibatuta).<br /><br /><a href=\"$a->url\">$a->url</a> fitxategia eskuz jaitsi eta \"$a->dest\" kokapenean kopiatu behar duzu.';
$string['report'] = 'Txostena';
$string['restricted'] = 'Baimena behar da';
$string['safemode'] = 'Modu segurua';
$string['safemodeerror'] = 'Moodle-k arazoak izan ditzake \'modu segurua\' ezarriz gero';
$string['safemodehelp'] = '<p>Moodle-k arazo ezberdinak izan ditzake \'modu segurua\' ezarriz gero, eta baliteke fitxategi berriak ezin sortu izana.</p>

<p>Normalean \'modu segurua\' web zerbitzari publiko paranoideek soilik aktibatzen dute. Hori dela eta, zure Moodle webgunerako beste enpresa bilatu beharko duzu.</p>

<p>Nahi izanez gero, zure instalazioarekin jarrai dezakezu, baina aurrerago arazoak izango dituzu.</p>';
$string['serverchecks'] = 'Zerbitzariaren egiaztatzeak';
$string['sessionautostart'] = 'Saioaren hasiera automatikoa';
$string['sessionautostarterror'] = 'Indargabetuta egon behar du';
$string['sessionautostarthelp'] = '<p>Moodle-k saioko laguntza behar du eta horren ezean ez du funtzionatuko.</p>

<p>Saioak php.ini fitxategian aktibatu behar dira session.auto_start parametroari dagokionez.</p>';
$string['skipdbencodingtest'] = 'Datu-basearen dekodifikazio-testa ez kontuan hartu';
$string['status'] = 'Egoera';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'Euskara';
$string['unicoderecommended'] = 'Datu guztiak Unicode (UTF-8)-n gordetzeko gomendatzen da. Instalazio berriak berez Unicode karaktere-multzoa duten datu-baseetan exekutatu beharko lirateke. Eguneraketa bat egiten ari bazara, UTF-8rako migrazio-prozesua egin beharko zenuke (begiratu horretarako Kudeaketa-orria)';
$string['unicoderequired'] = 'Datu guztiak Unicode (UTF-8)-n gorde behar dituzu. Instalazio berriak berez Unicode karaktere-multzoa duten datu-baseetan exekutatu beharko lirateke. Eguneraketa bat egiten ari bazara, UTF-8rako migrazio-prozesua egin beharko zenuke (begiratu horretarako Kudeaketa-orria)';
$string['user'] = 'Erabiltzailea';
$string['welcomep10'] = '$a->installername ($a->installerversion)';
$string['welcomep20'] = 'Orri hau ikusten baduzu <strong>$a->packname $a->packversion</strong> paketea
zure ordenadorean instalatu ahal izan duzu. Zorionak!';
$string['welcomep30'] = '<strong>$a->installername</strong>ren bertsio honek <strong>Moodle</strong>k
zure ordenadorean funtzionatzeko behar diren aplikazioak dauzka,
bereziki:';
$string['welcomep40'] = 'Paketeak ere zera dauka: <strong>Moodle $a->moodlerelease ($a->moodleversion)</strong>.';
$string['welcomep50'] = 'Paketeko aplikazio guztien erabilpena dagozkien lizentziek
arautzen dute. <strong>$a->installername</strong> aplikazioak
<a href=\"http://www.opensource.org/docs/definition_plain.html\">kode irekia</a> dauka eta
<a href=\"http://www.gnu.org/copyleft/gpl.html\">GPL</a> lizentziapean banatzen da.';
$string['welcomep60'] = 'Datozen orriek urrats erraz batzuen bidez gidatuko zaituzte
<strong>Moodle</strong> zure ordenadorean instalatu eta konfiguratzeko. Aholkatzen diren lehentsitako baloreak
mantendu edo, nahi izanez gero, alda ditzakezu zure beharrei erantzun diezaieten.';
$string['welcomep70'] = '\"Hurrengoa\" botoia sakatu <strong>Moodle</strong>ren konfigurazioarekin jarraitzeko.';
$string['wrongdestpath'] = 'Bide desegokia.';
$string['wrongsourcebase'] = 'URL iturriaren oinarri akastuna.';
$string['wrongzipfilename'] = 'ZIP fitxategiko izen desegokia.';
$string['wwwroot'] = 'Web helbidea';
$string['wwwrooterror'] = '\'Web helbidea\' zuzena ez dela dirudi. Ezin izan da Moodle-ren instalazioa aurkitu. Jatorrizko balorea berrezarri da.';
$string['yourchoice'] = 'Zure aukera:';
?>
Something went wrong with that request. Please try again.